{{ $layout_style := $.Site.Params.layout_style | default "quicksilver" }}

{{ if eq $layout_style "quicksilver" }}
  {{ $footer_section_other_class := .Params.footer_section_other_class | default .Site.Params.footer_section_other_class | default "col-sm-6 hidden-print" }}
  <section class="{{ $footer_section_other_class }}" id="footer-other">
    <h2 class="section-title">{{ i18n "footer-other-section-text" }}</h2>
    <ul class="nav">
      <li><a href="https://www.eclipse.org/ide/">{{ i18n "footer-other-tools-text" }}</a></li>
      <li><a href="https://www.eclipse.org/projects">{{ i18n "footer-other-community-projects-text" }}</a></li>
      <li><a href="https://www.eclipse.org/org/workinggroups/">{{ i18n "footer-other-working-groups-text" }}</a></li>
      <li><a href="https://www.eclipse.org/org/research/">{{ i18n "footer-other-research-text" }}</a></li>
      <li><a href="https://www.eclipse.org/security/">{{ i18n "footer-other-report-vulnerability-text" }}</a></li>
      <li><a href="https://status.eclipse.org">{{ i18n "footer-other-status-text" }}</a></li>
    </ul>
  </section>
{{ else if eq $layout_style "astro" }}
  {{ $footer_section_other_class := .Params.footer_section_other_class | default .Site.Params.footer_section_other_class | default "footer-section col-md-5 col-sm-8" }}
  <section id="footer-more" class="{{ $footer_section_other_class }}">
    <div class="menu-heading">{{ i18n "footer-other-section-text" }}</div>
    <ul class="nav">
      <li><a href="https://www.eclipse.org/security/">{{ i18n "footer-other-report-vulnerability-text" }}</a></li>
      <li><a href="https://status.eclipse.org/">{{ i18n "footer-other-status-text" }}</a></li>
      <li><a href="https://www.eclipse.org/org/foundation/contact.php">{{ i18n "footer-other-contact-text" }}</a></li>
      <li><a href="https://www.eclipse.org/projects/support/">{{ i18n "footer-other-support-text" }}</a></li>
    </ul>
  </section>
{{ end }}
